From: Shengjing Zhu <zhushengjing@cambricon.com>
Date: Sat, 27 Jun 2020 23:25:09 +0800
Subject: disable test which needs network

---
 cram/cram_test.go | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/cram/cram_test.go b/cram/cram_test.go
index e5ddd60..90ee9e7 100644
--- a/cram/cram_test.go
+++ b/cram/cram_test.go
@@ -1,3 +1,5 @@
+// +build ignore
+
 // Copyright ©2017 The bíogo Authors. All rights reserved.
 // Use of this source code is governed by a BSD-style
 // license that can be found in the LICENSE file.
